Changes between Version 140 and Version 141 of UsersWikiPostgreSQLPostGIS


Ignore:
Timestamp:
Jun 5, 2018 5:35:38 AM (2 weeks ago)
Author:
komzpa
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • UsersWikiPostgreSQLPostGIS

    v140 v141  
    5656GEOS 3.6.0 came out after 2.3.0 release, so most 2.3 distros will not have enabled - [http://postgis.net/docs/manual-2.3/ST_MinimumClearance.html ST_MinimumClearance*] that require 3.6, but may in 2.3.1
    5757
    58 ||'''Geos Version'''||'''PostGIS 1.3 EOL'''||'''PostGIS 1.4 EOL'''||'''PostGIS 1.5 EOL'''||'''PostGIS 2.0 EOL'''||'''PostGIS 2.1 EOL'''||'''PostGIS 2.2'''||'''PostGIS 2.3'''||'''PostGIS 2.4'''|'''PostGIS 2.5'''
    59 ||'''None'''||Yes (not recommended)||No||No||No||No||No||No||No
     58||'''Geos Version'''||'''PostGIS 1.3 EOL'''||'''PostGIS 1.4 EOL'''||'''PostGIS 1.5 EOL'''||'''PostGIS 2.0 EOL'''||'''PostGIS 2.1 EOL'''||'''PostGIS 2.2'''||'''PostGIS 2.3'''||'''PostGIS 2.4'''||'''PostGIS 2.5'''
     59||'''None'''||Yes (not recommended)||No||No||No||No||No||No||No||No
    6060||'''2.2 EOL'''||Yes (not recommended)||No||No||No||No||No||No||No||No
    6161||'''3.0 EOL'''||Yes||Yes (not recommended)||No||No||No||No||No||No||No